

#feature p {
	font-size: 10px;
	font-style: italic;
	line-height: 14px;
	margin-top: 10px;
	margin-bottom: 10px;
}

#content {
	font-family: Verdana, Geneva, sans-serif;
	padding-bottom: 60px;
}

#content p {	
	color: #000;
	text-align: left;
	font-size: 14px;
	line-height: 20px;
	padding-bottom: 20px;
}

#content a {
	color: #316C93;
}

#content ul {
	padding-bottom: 30px;
	padding-top: 0px;
	padding-left: 30px;
	list-style-position: outside;
	list-style-type: square;
}

#content ol {
	padding-bottom: 30px;
	padding-top: 0px;
	padding-left: 30px;
	list-style-position: outside;
}

#content li {
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #000;
	padding-bottom: 6px;
}

#content td {
	font-family: Verdana, Geneva, sans-serif;
	color: #000;
	text-align: left;
	font-size: 12px;
	line-height: 16px;
	padding-bottom: 15px;
}


h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 26px;
	line-height: 28px;
	color: #587993;
	font-weight: normal;
	margin-bottom: 20px;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	line-height: 22px;
	color: #587993;
	font-weight: normal;
	margin-bottom: 20px;
}

#feature p {
	font-size: 12px;
	font-style: italic;
	line-height: 18px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: "Times New Roman", Times, serif;
}